{
  "verseBefore": "Nưq, jơq be varơuq kaxaay wiih vlôh jêêk varơuq kaxêêt ka gô? leh hmưq 'leq e varơuq nưq. Jơq kadrôp maroh khienq gô kaxêêt, xôq yôôych kahnoq vlôh xăk xơmơơk kadrôp maroh bơyh varơuq kaxaay. 'Ngưq laa xôq bơyh ganeeng, kadrôp maroh vlôh jêêk thier raa xơơk aak.",
  "verseAfter": "Nưq, jơq be varơuq kaxaay wiih vlôh jêêk varơuq kaxêêt ka gô? leh hmưq 'leq e varơuq nưq. Jơq kadrôp maroh khienq gô kaxêêt, xôq yôôych kahnoq vlôh varơuq dik kadrôp maroh bơyh varơuq kaxaay. 'Ngưq laa xôq bơyh ganeeng, kadrôp maroh vlôh jêêk thier raa xơơk aak.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-07-25T02:37:00.144Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
